Home > Dpkg Error > Dpkg Error Processing Linux-image-generic - Configure

Dpkg Error Processing Linux-image-generic - Configure

Contents

UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list. If I run dpkg --configure -a Setting up linux-image-3.16.0-25-generic (3.16.0-25.33) ... more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed At the end I rebooted and everything was fixed. http://darrenmanning.com/dpkg-error/dpkg-error-processing-linux-image-2-6-38-13-generic-configure.html

Removing libefivar0:amd64 (0.10-5) ... Optical Wheel Mouse Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub MachineType: FUJITSU SIEMENS AMILO L Series ProcFB: 0 VESA VGA ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-3.13.0-24-generic root=/dev/mapper/it--vg-root ro quiet splash vt.handoff=7 Running depmod. who knows. http://askubuntu.com/questions/517857/dpkg-error-processing-package-linux-image-generic-configure-dependency-pro

Dpkg Error Processing Package Dependency Problems - Leaving Unconfigured

This kernel does not support a non-PAE CPU. m( Raphael Thoma (raphithom-4) wrote on 2015-05-18: #24 Any news on this? A very nice solution for that was: Add "pae" flag to /proc/cpuinfo (see 2. run-parts: /etc/kernel/postinst.d/initramfs-tools exited with return code 1 dpkg: error processing package linux-image-extra-3.16.0-56-generic (--configure): subprocess installed post-installation script returned error exit status 1 Postfix configuration was untouched.

Optical Wheel Mouse > Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub > MachineType: FUJITSU SIEMENS AMILO L Series > ProcFB: 0 VESA VGA > ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-3.13.0-24-generic > I had to do this to allow the installation to continue: - switch to the 2nd console (alt+f2) - press enter to get a command prompt - type these commands: chroot dpkg: error processing linux-image-extra-3.8.0-23-generic (--configure): subprocess installed post-installation script returned error exit status 2 dpkg: dependency problems prevent configuration of linux-image-generic: linux-image-generic depends on linux-image-extra-3.8.0-23-generic; however: Package linux-image-extra-3.8.0-23-generic is not configured Package Linux-signed-image-generic Is Not Configured Yet. Thanks to all Adv Reply September 7th, 2011 #7 Lhooqtoo View Profile View Forum Posts Private Message First Cup of Ubuntu Join Date Aug 2011 Beans 1 Re: Update linux-image-generic

Hi Colyn, Thanks, but I don't want to use a newer kernel version. Package Linux-image-generic Is Not Configured Yet Done Building dependency tree Reading state information... dpkg: error processing package linux-image-3.16.0-57-generic (--configure): subprocess installed post-installation script returned error exit status 2 dpkg: dependency problems prevent configuration of linux-image-extra-3.16.0-57-generic: linux-image-extra-3.16.0-57-generic depends on linux-image-3.16.0-57-generic; however: Package linux-image-3.16.0-57-generic is not Code: sudo dpkg --configure -a and then...

Do tickets for these Korean trains have to be booked in advance? Dpkg Error 1 Processing triggers for ufw (0.34~rc-0ubuntu2) ... Are there any saltwater rivers on Earth? Done The following packages were automatically installed and are no longer required: linux-headers-3.13.0-79 linux-headers-3.13.0-79-generic linux-headers-3.13.0-85 linux-headers-3.13.0-85-generic linux-headers-3.13.0-86 linux-headers-3.13.0-86-generic linux-headers-3.13.0-87 linux-headers-3.13.0-87-generic linux-image-3.13.0-79-generic linux-image-3.13.0-85-generic linux-image-3.13.0-86-generic linux-image-3.13.0-87-generic linux-image-extra-3.13.0-79-generic linux-image-extra-3.13.0-85-generic linux-image-extra-3.13.0-86-generic linux-image-extra-3.13.0-87-generic Use 'apt-get autoremove'

Package Linux-image-generic Is Not Configured Yet

Can I restore my wallet with the mnemonic seed even if the seed words are changed in the future? More about the author Selecting previously unselected package postfix. (Reading database ... 249140 files and directories currently installed.) Preparing to unpack .../postfix_2.11.0-1ubuntu1_amd64.deb ... Dpkg Error Processing Package Dependency Problems - Leaving Unconfigured After this operation, 0 B of additional disk space will be used. Dpkg Error Processing Package (--configure) Why do most log files use plain text rather than a binary format?

Your kernel headers for kernel 3.16.0-23-generic cannot be found. useful reference The time now is 01:56 PM. Unix & Linux Stack Exchange works best with JavaScript enabled Share Twitter Facebook Google+ Hacker News Share your Question Your question has been posted! dpkg: error processing linux-generic (--configure): dependency problems - leaving unconfigured No apport report written because the error message indicates its a followup error from a previous failure. Dpkg Error Processing Package Install

dpkg: error processing package linux-image-generic (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of linux-generic: linux-generic depends on linux-image-generic (= 3.13.0.91.97); however: Package linux-image-generic is not cNo apport And apt-get update I do every time before installing anything. Done Building dependency tree Reading state information... http://darrenmanning.com/dpkg-error/dpkg-error-processing-linux-image-generic-pae-configure.html Then the update worked fine for me.

Now I found out why: For some reason (I don't know) my last running kernel was booted without an pae enabled cpu. Dpkg: Error Processing Package Linux-image-extra dpkg: error processing package linux-generic-lts-utopic (--configure): dependency problems - leaving unconfigured run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.16.0-56-generic /boot/vmlinuz-3.16.0-56-generic run-parts: executing /etc/kernel/postinst.d/dkms 3.16.0-56-generic /boot/vmlinuz-3.16.0-56-generic run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.16.0-56-generic /boot/vmlinuz-3.16.0-56-generic update-initramfs: Generating /boot/initrd.img-3.16.0-56-generic gzip: stdout: Are you sure you want to replace the current answer with this one?

If you need to make changes, edit /etc/postfix/main.cf (and others) as needed.

In your question we only see your attempt to recover from the problem using apt-get -f install. –Faheem Mitha Sep 8 '14 at 12:21 add a comment| up vote 1 down Please install the linux-headers-3.16.0-23-generic package, or use the --kernelsourcedir option to tell DKMS where it's located Error! Running depmod. Dpkg Error Processing Package Teamviewer (--install) Done Building dependency tree Reading state information...

Browse other questions tagged ubuntu apt . bog (martaina) wrote on 2015-02-03: #23 Why cant you fix this? What is fungibility and why does it matters? get redirected here Was any city/town/place named "Washington" prior to 1790?

Done linux-generic is already the newest version. share|improve this answer answered Dec 4 '14 at 21:08 spraff 367219 Unfortunately, I'm not able to apt-get install anything, either—I get Removing linux-image-extra-3.13.0-43-generic (3.13.0-43.72) ... dpkg: error processing package linux-image-extra-3.13.0-24-generic (--configure): dependency problems - leaving unconfigured Errors were encountered while processing: linux-image-3.13.0-24-generic linux-image-extra-3.13.0-24-generic E: Sub-process /usr/bin/dpkg returned an error code (1) hamish (hamish-b) wrote on 2014-05-11: share|improve this answer answered Jun 1 '15 at 3:26 Stanislav 1879 add a comment| up vote -1 down vote i fix my same problem 1 .

apt-get install -f linux-image-extra-3.13.0-43-generic. run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.8.0-23-generic /boot/vmlinuz-3.8.0-23-generic run-parts: executing /etc/kernel/postinst.d/dkms 3.8.0-23-generic /boot/vmlinuz-3.8.0-23-generic run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.8.0-23-generic /boot/vmlinuz-3.8.0-23-generic update-initramfs: Generating /boot/initrd.img-3.8.0-23-generic gzip: stdout: No space left on device E: mkinitramfs failure cpio 141 gzip New linux kernels will be installed there, but they obviously cannot be if that partition is full. Examining /etc/kernel/postinst.d.

Done The following packages will be REMOVED efibootmgr grub-efi-amd64-bin libefivar0 linux-headers-3.16.0-23 linux-headers-3.16.0-23-generic linux-image-3.16.0-23-generic linux-image-extra-3.16.0-23-generic secureboot-db shim 0 to upgrade, 0 to newly install, 9 to remove and 0 not to upgrade. Hot Network Questions What is the difference between SAN and SNI SSL certificates? Running depmod. Subscribing...

You signed in with another tab or window. run-parts: /etc/kernel/postinst.d/initramfs-tools exited with return code 1 Failed to process /etc/kernel/postinst.d at /var/lib/dpkg/info/linux-image-3.13.0-35-generic.postinst line 1025. dpkg: error processing package linux-image-3.16.0-25-generic (--configure): subprocess installed post-installation script returned error exit status 2 Setting up flashplugin-installer (11.2.202.424ubuntu0.14.10.1) ... After this operation, 0B of additional disk space will be used.